.news__list {
    margin-top: 30px;
}
.product__no-post{
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
}
.news__list>li {
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 14px;
    margin-bottom: 18px;
}

.news__list>li:first-child {
    padding-top: 22px;

    border-top: #CCCCCC 1px solid;
}

.news__list>li>a {

    color: #333333;
}

.time__wrap {
    display: flex;
    align-items: center;
}

.news__list__icon {
    background-color: #68C3C5;
    padding: 5px;
    margin-left: 17px;
    color: #fff;
}

.news__list__info {
    margin-top: 14px;
    font-size: 22px;
    line-height: calc(32/22);
}

.num__btn__wrap {
    margin-top: 27px;
    padding-bottom: 30px;
}

.num__btn__list {
    display: flex;
    align-items: center;
  justify-content: center;
}

.num__btn__list>li:not(:last-child) {
    width: 22px;
    height: 22px;
    background-color:#CCCCCC ;
    border-radius: 100px;
    
}

.num__btn__list>li:not(:last-child).active{
    background-color:#68C3C5 ;
}

.num__btn__list>li:not(:last-child){
    margin-right: 13px;
}


.num__btn__list>li>a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.num__btn__arrow {
    font-size: 20px;
}
.num__btn__list>li.num__btn__arrow>a {
    color: #68C3C5;
}
.content__wrapper .wp-pagenavi {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  
  .content__wrapper .wp-pagenavi a, .content__wrapper .wp-pagenavi span.current {
    border: none;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    width: 22px;
    height: 22px;
  }
  
  .content__wrapper .wp-pagenavi span.current {
    background-color: #68C3C5;
    color: #fff;
    display: flex;
    width: 20px;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
  }
  
  .content__wrapper .wp-pagenavi a {
    color: #707070;
    background-color: #D8D8D8;
  }
  
  .content__wrapper .wp-pagenavi a {
    color: #707070;
    background-color: #D8D8D8;
  }
  
  .content__wrapper .wp-pagenavi a, .news .wp-pagenavi span {
    font-size: 16px;
    margin-right: 10px;
    border-radius: 100px;
    background-color: #CCCCCC;
    color: #fff;
    width: 22px;
    height: 22px;
  }
  
  .content__wrapper .wp-pagenavi a.nextpostslink {
    background-color: inherit;
    /* text-indent: -99999px;
    background: url(/wp-content/themes/a-cast/img/num__btn__arrow_r.png) 0 0 no-repeat; */
    background-size: 15px auto;
    background-position: center center;
    border: none;
    color: #68C3C5;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .content__wrapper .wp-pagenavi a.previouspostslink {
    background-color: inherit;
    /* text-indent: -99999px;
    background: url(/wp-content/themes/a-cast/img/num__btn__arrow_l.png) 0 0 no-repeat; */
    background-size: 15px auto;
    background-position: center center;
    border: none;
    color: #68C3C5;
    font-size: 20px;
    transform-origin: center center;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(-1, 1);
  }
@media screen and (min-width: 768px){
    .news__list {
        margin: 0 auto;
        margin-top: 41px;
        max-width: 954px;
        padding: 0 27px;
    }
    
    .news__list>li {
        border-bottom: #CCCCCC 1px solid;
        padding-bottom: 19px;
        margin-bottom: 18px;
    }
    
    .news__list>li:first-child {
        padding-top: 22px;
    
        border-top: #CCCCCC 1px solid;
    }
    
    .news__list>li>a {
    
        color: #333333;
    }
    
    .time__wrap {
        display: flex;
        align-items: center;
    }
    
    .news__list__icon {
        background-color: #68C3C5;
        padding: 5px;
        margin-left: 17px;
        color: #fff;
    }
    
    .news__list__info {
        margin-top: 14px;
        font-size: 22px;
        line-height: calc(32/22);
    }
    
    .num__btn__wrap {
        margin-top: 45px;
        padding-bottom: 40px;
    }
    
    .num__btn__list {
        display: flex;
        align-items: center;
      justify-content: center;
    }
    
    .num__btn__list>li:not(:last-child) {
        width: 22px;
        height: 22px;
        background-color:#CCCCCC ;
        border-radius: 100px;
        
    }
    
    .num__btn__list>li:not(:last-child).active{
        background-color:#68C3C5 ;
    }
    
    .num__btn__list>li:not(:last-child){
        margin-right: 13px;
    }
    
    
    .num__btn__list>li>a {
        color: #fff;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .num__btn__arrow {
        font-size: 20px;
    }
    .num__btn__list>li.num__btn__arrow>a {
        color: #68C3C5;
    }
}